th {
	text-align:center;
	vertical-align:middle;
}
td {
	text-align:center;
}
.corner-top{
   -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}
.corner-bottom{
   -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
th.info{
	color:#000;
} 
td.side {
	background-color:#ffffb3;
	text-align:right;
	
}

th.coln{
	height:5px;
	border:0;
}
input.radiob{
	vertical-align:middle;
	float:left;
	margin-top:4px;
	margin-right:2em;
}

